import React from 'react';
import { shallow } from 'enzyme';
import FavoriteWorkspaces from './index';

describe('FavoriteWorkspaces', () => {
  it('should render without crashing', () => {
    shallow(<FavoriteWorkspaces />);
  });
});
